Subject: Re: possible worlds

From: [email-masked]
Date: Wed, 20 Jun 2001 05:35:32 -0000

--- In lojban@y..., "Bob LeChevalier (lojbab)" <lojbab@l...> wrote:
> At 08:38 PM 06/19/2001 +0000, A.W.T. wrote:
> >*) It no longer seems to be a dead language, as Loglan obviously 
is 
> >present and vivid on the net with productive essays instead of
> >whole surges of endless and boring threads most (interested!) 
people can 
> >no longer afford the time to follow.
> 
> It is? I haven't seen anything. The TLI Loglan site is ancient, 
still 
> announcing JCB's death as "news". It was last updated a year ago, 
but I 
> think that was when they moved to the loglan.org site, and there 
isn't any 
> new content.
> 
> The Russian Loglanist may indeed be doing something on his web 
site. I 
> haven't looked.
> 
> The TLI mailing list has not had any postings at all since the end 
of April 
> (except for 1 piece of spam of the Nigerian oil scam).
> 
> The "productive essay" you cited was written back in 1996, and we 
produced 
> a 600 page book after that.
> 
> lojbab
> 
> ps. If you know of any new TLI Loglan work, I'd be interested in 
hearing 
> about it.
> --
> lojbab lojbab@l...
> Bob LeChevalier, President, The Logical Language Group, Inc.
> 2904 Beau Lane, Fairfax VA 22031-1303 USA 703-
385-0273
> Artificial language Loglan/Lojban: 
http://www.lojban.org

mine goes up to 0x260, not 0d600. btw, great book!